<?xml version="1.0" encoding="UTF-8"?>
<keywords>
   <keywords>
      <text FeatureID="LANGUAGE_96">kiểu nhập truyền thống</text>
      <target FeatureID="false_409" href="VIETINPUT_HLP_TRAD_ITU_T.html">Kiểu nhập văn bản truyền thống</target>
   </keywords>
   <keywords>
      <text FeatureID="LANGUAGE_96">Nhập tiếng Việt</text>
      <target FeatureID="false_409" href="VIETINPUT_HLP_TRAD_ITU_T.html">Kiểu nhập văn bản truyền thống</target>
      <target FeatureID="false_409" href="VIETINPUT_HLP_PRED_ITU_T.html">Kiểu nhập văn bản tiên đoán</target>
      <target FeatureID="true_409" href="VIETINPUT_HLP_TELEX_QWERTY.html">Nhập văn bản kiểu telex</target>
   </keywords>
   <keywords>
      <text FeatureID="LANGUAGE_96">kiểu nhập tiên đoán</text>
      <target FeatureID="false_409" href="VIETINPUT_HLP_PRED_ITU_T.html">Kiểu nhập văn bản tiên đoán</target>
   </keywords>
   <keywords>
      <text FeatureID="LANGUAGE_96">nhập văn bản kiểu telex</text>
      <target FeatureID="true_409" href="VIETINPUT_HLP_TELEX_QWERTY.html">Nhập văn bản kiểu telex</target>
   </keywords>
</keywords>